=== debian/control ===
Source: jolicloud-webapp-jacksonpollock
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-jacksonpollock
Provides: prism-webapp-jacksonpollock
Replaces: prism-webapp-jacksonpollock (<= 1.1)
Conflicts: prism-webapp-jacksonpollock (<= 1.1)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: https://wbx-files.s3.amazonaws.com/jacksonpollock_by_miltos_manetas.swf
Description: Jolicloud web application for Jackson Pollock
 The Jackson Pollock web site running in a simple Jolicloud window.

Package: prism-webapp-jacksonpollock
Architecture: all
Depends: jolicloud-webapp-jacksonpollock
Description: Transitional package for jolicloud-webapp-jacksonpollock
 This is a transitional package for jolicloud-webapp-jacksonpollock, and can safely
 be removed after the installation is complete.
